<xapCache source="C:\Users\vidolov\Desktop\SilverlightApplication1\SilverlightApplication1\Bin\Debug\SilverlightApplication1.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="1/25/2012 5:51:15 PM">
  <file source="C:\Users\vidolov\Desktop\SilverlightApplication1\SilverlightApplication1\obj\Debug\SilverlightApplication1.dll" archivePath="SilverlightApplication1.dll" lastWriteTime="1/25/2012 5:51:14 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v5.0\Libraries\Client\System.Windows.Controls.Navigation.dll" archivePath="System.Windows.Controls.Navigation.dll" lastWriteTime="11/18/2011 5:40:20 PM" />
  <file source="C:\Binaries\RadControls_for_Silverlight5_2011_3_1220_TRIAL_hotfix\Binaries\Silverlight\Telerik.Windows.Controls.dll" archivePath="Telerik.Windows.Controls.dll" lastWriteTime="12/20/2011 1:01:20 PM" />
  <file source="C:\Binaries\RadControls_for_Silverlight5_2011_3_1220_TRIAL_hotfix\Binaries\Silverlight\Telerik.Windows.Controls.Navigation.dll" archivePath="Telerik.Windows.Controls.Navigation.dll" lastWriteTime="12/20/2011 1:01:56 PM" />
  <file source="C:\Binaries\RadControls_for_Silverlight5_2011_3_1220_TRIAL_hotfix\Binaries\Silverlight\Telerik.Windows.Controls.ScheduleView.dll" archivePath="Telerik.Windows.Controls.ScheduleView.dll" lastWriteTime="12/20/2011 1:04:58 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v5.0\Libraries\Client\System.Windows.Data.dll" archivePath="System.Windows.Data.dll" lastWriteTime="11/18/2011 5:40:20 PM" />
  <file source="C:\Binaries\RadControls_for_Silverlight5_2011_3_1220_TRIAL_hotfix\Binaries\Silverlight\Telerik.Windows.Controls.Input.dll" archivePath="Telerik.Windows.Controls.Input.dll" lastWriteTime="12/20/2011 1:02:04 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v5.0\Libraries\Client\System.ComponentModel.DataAnnotations.dll" archivePath="System.ComponentModel.DataAnnotations.dll" lastWriteTime="11/18/2011 5:40:20 PM" />
  <file source="C:\Users\vidolov\Desktop\SilverlightApplication1\SilverlightApplication1\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="1/25/2012 5:38:08 PM" />
</xapCache>